# Frequently asked questions

<details>

<summary>How do I Sign Up?</summary>

Please contact our team using the details available [here](/mogoplus-open-banking/faqs/contact-us.md). Our team is committed to responding promptly. You can expect to hear back from us within 1-2 business days.

</details>

<details>

<summary>When is a client able to retrieve the report for the data submitted to MOGOPLUS?</summary>

A client can collect the report for the data fed to MOGOPLUS once the processing is completed. Typically, MOGOPLUS will send a notification to the *configured URL* once the report is ready for collection. This notification indicates that the report has been successfully generated and is available for download.

</details>

<details>

<summary>Is a date required for each transaction in the request payload?</summary>

Yes, either of "valueDateTime", "executionDateTime" or "postingDateTime" is required against every transaction that is being sent to MOGOPLUS.

</details>

<details>

<summary>When multiple dates are associated with a transaction, which one will be considered?</summary>

The order of priority is postingDateTime > valueDateTime > executionDateTime. ie if the postingDateTime is available along with the other two dates, then the other two dates will be ignored. Similarly if only valueDateTime and executionDateTime are available, valueDateTime will be considered and the other date will be ignored.

</details>

<details>

<summary>What is the maximum data size allowed for a single request?</summary>

MOGOPLUS accepts a data size of 3MB for a single request.

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mogoplus.ai/mogoplus-open-banking/faqs/frequently-asked-questions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
